var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/auth/me/route.js")
R.c("server/chunks/[externals]__04t7on3._.js")
R.c("server/chunks/[root-of-the-server]__1s3fnr3._.js")
R.c("server/chunks/lib_auth_ts_0ai-jfb._.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/node_modules_next_1_14bcs._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_auth_me_route_actions_026u7eq.js")
R.m(77676)
module.exports=R.m(77676).exports
